﻿
.bt-content-table{ overflow:hidden;}
.bt-content-table table td{ border-bottom:1px dashed #CCC;}
.jg_cont table td h1{ font-size:18px; line-height:50px; padding-left:10px;}
.jg_cont table td p{ font-size:14px; line-height:24px; padding-left:10px;padding-bottom:10px}

.bt-content-list p{line-height: 36px;}
.is-zsyd-list { overflow: hidden;border-bottom: 1px solid #cccccc;padding: 15px 0; }
.main-title { font-size: 24px; color: #333; line-height: 40px; }
.is-add{font-size: 14px;line-height: 28px; color:#999999;}
.is-money{font-size: 14px;line-height: 28px; color:#999;}
.is-money span{ color:#e60000;}
.is-tel{font-size: 14px;line-height: 28px; color:#ff8a00;}
.is-zsyd-list table{ margin-top:10px;}

.bt-submenu-ykyc-box { background: url(/images/ykyc_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-ykyc { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; }
.bt-submenu-ykyc span { padding: 0 20px; text-align: center; }
.bt-submenu-ykyc span a { color: #FFF; font-size: 16px; }
.bt-submenu-ykyc span .hover { color: #e0b045; }
.is-ykyc-bg { width: 100%; background-color: #f4f5fa; padding-top: 30px; }
.bt-mian-ykyc { width: 100%; margin: 0px auto 10px auto; }
.bt-mian-title-ykyc { width: 1090px; margin: 0 auto; text-align: left; font-size: 24px; padding-left: 10px; color: #1b1b1b; border-bottom: 2px solid #ced8d6; line-height: 50px; }
.is-ykyc-sj { width: 1090px; margin: 0 auto; }
.bt-mian-title-ykyc p { float: right; display: block; background-color: #f35933; padding: 0 10px; height: 45px; line-height: 45px; }
.bt-mian-title-ykyc p a { color: #FFF; font-size: 18px; }
em { font-style: normal; font-size: 14px; }
.form-group { position: relative; width: 140px; }
.form-group-txt { height: 32px; line-height: 32px; padding: 0 10px; }
.form-group-select {/*padding-left: 1px;*/ }
.form-control, .simulation-input { width: 100%; line-height: 16px; font-size: 12px; color: #4b555b; background: none; outline: none; border: 1px solid #d3dcdd; background-color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; margin: 0 -1px; padding: 7px 8px; *padding-left: 0;
 *padding-right: 0;
 *text-indent: 8px;
 *float: left;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
.is-xc { border: 1px solid #d3dcdd; display: block; line-height: 30px; height: 30px; width: 50px; text-align: center; background-color: #FFF; color: #0a90d1; }
.product-num-item { text-align: center;   width: 1090px; margin:30px auto 0 auto; height:200px;font-size: 108px; color: #fff; line-height: 62px; font-family: -apple-system, BlinkMacSystemFont, Roboto, Helvetica Neue, Helvetica, PingFangSC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif; }

.product-num-nub { display: inline-block; width: 300px; font-size: 108px; color: #58a1f2; line-height:100px; font-family: -apple-system, BlinkMacSystemFont, Roboto, Helvetica Neue, Helvetica, PingFangSC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif; }
.product-num-add { font-size: 24px; color: #333; margin-left: -20px; font-weight:bold; }
.bt-footer_left h3 { margin-bottom: 10px; }
.bt-footer_left { float: left; width: 30%; }
.bt-footer_center { float: left; width: 45%; line-height: 24px; }

.is-list-rq{ margin: 0 auto; font-size:14px;width: 1090px;}
.is-line{ height:1px; background-color:#d0dcd3;}





/*20180907*/
.wc-pic { overflow: hidden; margin-top: 20px; margin-bottom: 30px; }
.wc-pic li { float: left;  width: 330px; margin:0 15px 20px 15px;text-align:center; }


/*20180314*/
.pic_zp { margin: 10px auto; overflow:hidden; }
.pic_zp ul li { float: left; margin: 0px 12px 12px 0px; text-align:center; width: 260px; background-color: #ebebeb; height: 180px; overflow: hidden}
.pic_zp ul li span{ line-height:30px;}
.pic_zp ul li img{ height: 180px;}

 

.pic_mz { font-size: 16px; color: #b49169; margin: 20px auto; }
.pic_zt { margin: 10px auto; overflow:hidden; }
.pic_zt ul li { float: left; margin: 0px 20px 12px 20px; text-align:center;}
.pic_zt ul li span{ line-height:30px;}
.pic_zt ul li img { width: 320px; height: 200px; }

#wrapper {
    margin: auto;
}
.bt-gksz-pic { overflow: hidden; text-align: center; margin-top: 20px; margin-bottom: 20px; }
.bt-lzsz-pic { overflow: hidden; margin-top: 20px; margin-bottom: 20px; }
.bt-lzsz-pic ul li { float:left;margin: 0 10px;}
.bt-fgsz-pic { overflow: hidden; margin-top: 20px; margin-bottom: 20px; }
.bt-fgsz-pic ul li { float:left;margin: 0 10px;}
/**head 区域样式开始**/
.zy_bb{width: 1010px; margin: 0 auto; overflow: hidden; height: 35px; padding-left: 80px;}
.zy_bb ul li { float: left; line-height: 35px; }
.bt-header { width: 1090px; margin: 0 auto; overflow: hidden; height: 115px; }
.bt-logo { float: left; }
.bt-search-iocn { float: right; width: 400px; }
.bt-iocn { overflow: hidden; height: 30px; margin-top: 5px; margin-bottom: 10px; }
.bt-iocn ul li { float: left; line-height: 30px; }
.bt-iocn ul li img { position: relative; top: 4px; margin: 0 5px 0 10px; }
.bt-search { width: 338px; border: 1px solid #003b67; overflow: hidden; }
.bt-search input { width: 285px; height: 38px; line-height: 38px; margin: 0px; padding: 0px 0px 0px 10px; font-size: 12px; border: 0; float: left; }
.bt-search a { height: 38px; width: 40px; margin: 0; background: #fff url(/images/search-btn.jpg) no-repeat center; display: block; float: right; }
/**导航样式开始**/
.bt-nav {  height: 50px; line-height: 50px; background: #003b67; width: 100%;}
.bt-nav-box { position: relative; }
.nav { text-align: center; width: 1090px; margin: 0 auto; }
.nav_clear { height: 50px; }
.nav ul li { position: relative; display: inline-block; width: 116px; height: 50px; }
.nav ul li>a { display: block; line-height: 50px; color: #fff; font-size: 18px; }
.nav ul li a:hover { color: #c2a680; }
.nav ul .cur a { }
.nav li.cur a { color: #c2a680; }
.nav li b { display: block; visibility: hidden; position: absolute; bottom: 0; left: 50%; margin-left: -9px; }
.nav li.cur b { visibility: visible; }
.nav li b img { vertical-align: top; }
.nav_child { position: absolute; left: 0; top: 100%; width: 100%; z-index: 9999; }
.nav_child .child { position: absolute; left: 0; top: 0; width: 100%; text-align: left; line-height: 50px; height: 0; overflow: hidden; background: url(/images/nav-bg.png) repeat-x; }
.nav_child .child.now { background: url(/images/nav-bg.png) repeat-x; height: 50px; }
.nav_child .child a { color: #fff; }
.nav_child .child strong { color: #fff; background: url(/images/iocn_hw.png) right center no-repeat; padding-right: 15px; margin-right: 8px; font-weight: normal; }
.nav_child .child p { display: inline-block; margin-right: 15px; }
.nav_child .child p a { font-size: 12px; margin-right: 15px; }
.nav_child .child strong a { font-size: 15px; }
.nav_child .child strong a:hover { color: #c2a680; }
.nav_child .child .p { display: inline-block; }
.nav_child .child p.last {/* margin:0; */ }
.nav_child .child p.last strong { margin: 0; background: none; padding: 0; }
.nav_child .child p.last strong a { margin: 0; }
/* flexslider */
.flexslider { position: relative; height: 440px; overflow: hidden; background: url(/images/loading.gif) 50% no-repeat; width: 100%;}
.slides { position: relative; z-index: 1; }
.slides li { height: 500px; }
.flex-control-nav { position: absolute; bottom: 10px; z-index: 2; width: 100%; text-align: center; }
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display:inline;
zoom: 1; }
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url(/images/dot.png) right 0 no-repeat; cursor: pointer; }
.flex-control-nav .flex-active { background-position: 0 0; }
.flex-direction-nav { position: absolute; z-index: 3; width: 100%; top: 45%; }
.flex-direction-nav li a { display: block; width: 50px; height: 50px; overflow: hidden; cursor: pointer; position: absolute; }
.flex-direction-nav li a.flex-prev { left: 40px; background: url(/images/arrow-left.png) center center no-repeat; }
.flex-direction-nav li a.flex-next { right: 40px; background: url(/images/arrow-right.png) center center no-repeat; }
/**head 区域样式结束**/

/**首页服务样式开始**/
.bt-index-fw-box { width: 1090px; margin: 30px auto; overflow: hidden; }
.bt-index-fw table td strong { font-size: 16px; color: #8c2c36; font-weight: bold; }
.bt-index-fw table td span { color: #8c2c36; line-height: 28px; }
.bt-index-fw table td { border-left: 1px dashed #8c7c7e; }
/**首页服务样式结束**/

/**首页活动预告样式开始**/
.bt-hdyg-box { width: 1090px; margin: 0px auto; overflow: hidden; }
.bt-hdyg-left { float: left; width: 415px; }
.bt-hdyg-title { background: url(/images/hdyg.png) no-repeat; height: 45px; line-height: 45px; margin-bottom: 10px; }
.bt-hdyg-title span { float: right; }
.bt-hdyg-title span a { font-size: 12px; color: #781b26; background: url(/images/more.jpg) no-repeat right center; padding-right: 16px; }
.bt-hdyg-list { overflow: hidden; border-bottom: #cccccc 1px dashed; padding-bottom: 5px; }
.bt-hdyg-list h1 { font-size: 18px; color: #8c2c36; font-weight: normal; line-height: 32px; }
.bt-hdyg-list h1 p{font-size: 18px; color: #8c2c36; font-weight: normal; line-height: 32px;}
.bt-hdyg-list p { font-size: 14px; line-height: 28px; }
.bt-hdyg-list p span { float: right; }
.bt-hdyg-list p span a { color: #cc0000 }
.bt-list { padding-top: 5px; }
.bt-list ul li { background: url(/images/dian.png) no-repeat left center; padding-left: 8px; font-size: 14px; line-height: 30px; }
.bt-list ul li span { float: right; }
.bt-hdyg-right { float: right; }
.shutter { overflow: hidden; width: 660px; height: 300px; position: relative; }
.shutter-img { z-index: 1; }
.shutter-img, .shutter-img a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.shutter-img a { cursor: default; }
.shutter-img a > img { width: 100%; height: 100%; }
.shutter-img .created { overflow: hidden; position: absolute; z-index: 20; }
/**港博资讯样式开始**/
.bt-gbzx-tzgg-box { width: 1090px; margin: 20px auto; overflow: hidden; }
.bt-gbzx { float: left; width: 750px; }
.gbzx-list { padding-left: 10px; margin-top: 10px; }
.bt-gbzx-title { background: url(/images/gbzx.png) no-repeat; height: 45px; line-height: 45px; margin-bottom: 10px; }
.bt-gbzx-title span { float: right; }
.bt-gbzx-title span a { font-size: 12px; color: #781b26; background: url(/images/more.jpg) no-repeat right center; padding-right: 16px; }
.bt-gbzx-pic { width: 380px; height: 230px; float: left; }
/**焦点图样式**/
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 380px; height: 34px; line-height: 34px; font-size: 14px; padding-left: 5px }
.slideshow span.title { background: rgba(0,0,0,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000);
color: #FFF; overflow: hidden; }
.slidebar { position: absolute; bottom: 10px; *bottom:10px;
right: 5px; width: 80px; }
.slidebar ul li { float: left; height: 12px; width: 12px; margin: 0 3px; display: inline-block; overflow: hidden; text-indent: -100px; font-size: 0; border-radius: 50%; background: #ffffff; }
.slidebar ul li.on { background: #b1996b; color: #fff; font-weight: 700; }
.block { margin: 0; position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrapad { width: 380px; height: 230px; overflow: hidden; background: #FFF; float: left; }
.comiis_wrapad img { float: left; margin-top: 0px; width: 380px; height: 230px; }
#slidesImgs li { width: 380px; height: 230px; display: none; }
/**焦点图结束**/
.bt-gbzx-news { float: right; width: 360px; }
.bt-gbzx-news-list { overflow: hidden; border-bottom: #cccccc 1px dashed; padding-bottom: 5px; }
.bt-gbzx-news-list h1 a{ font-size: 16px; color: #8c2c36; font-weight: normal; line-height: 30px; }
.bt-gbzx-news-list p { font-size: 14px; line-height: 28px; }
.bt-gbzx-news-list p span { float: right; }
.bt-gbzx-news-list p span a { color: #cc0000 }
.bt-gbzx-list { padding-top: 5px; }
.bt-gbzx-list ul li { background: url(/images/dian.png) no-repeat left center; padding-left: 12px; font-size: 14px; line-height: 28px; }
.bt-gbzx-list ul li span { float: right; }
/**通知公告开始**/
.bt-tzgg { float: right; width: 320px; }
.bt-tzgg-title { background: url(/images/tzgg.png) no-repeat; height: 45px; line-height: 45px; margin-bottom: 10px; }
.bt-tzgg-title span { float: right; }
.bt-tzgg-title span a { font-size: 12px; color: #781b26; background: url(/images/more.jpg) no-repeat right center; padding-right: 16px; }
.bt-tzgg-news-list { overflow: hidden; border-bottom: #cccccc 1px dashed; padding-bottom: 5px; }
.bt-tzgg-news-list h1 a{ font-size: 16px; color: #8c2c36; font-weight: normal; line-height: 30px; }
.bt-tzgg-news-list p { font-size: 14px; line-height: 28px; }
.bt-tzgg-news-list p span { float: right; }
.bt-tzgg-news-list p span a { color: #cc0000 }
.bt-tzgg-list { padding-top: 5px; }
.bt-tzgg-list ul li { background: url(/images/dian.png) no-repeat left center; padding-left: 12px; font-size: 14px; line-height: 28px; }
.bt-tzgg-list ul li span { float: right; }
/**馆藏精品开始**/

.bt-gcjp { width: 1090px; margin: 0 auto; }
.bt-gcjp-title { background: url(/images/gcjp.png) no-repeat; height: 45px; line-height: 45px; margin-bottom: 10px; }
.bt-gcjp-title span { float: right; }
.bt-gcjp-title span a { font-size: 12px; color: #781b26; background: url(/images/more.jpg) no-repeat right center; padding-right: 16px; }
.accordion { width: 1090px; overflow: hidden; height: 300px; margin: 0 auto; }
.accordion ul li { background-repeat: no-repeat; float: left; width: 130px; height: 300px; cursor: default; position: relative; margin-right: 2px; }
.accordion ul li img { position: absolute; top: 0; left: 10px; }
.accordion ul li.active { width: 430px; }
.accordion ul .item1 { background-image: url(/images/cp01.jpg); }
.accordion ul .item2 { background-image: url(/images/cp02.jpg); }
.accordion ul .item3 { background-image: url(/images/cp03.jpg); }
.accordion ul .item4 { background-image: url(/images/cp04.jpg); }
.accordion ul .item5 { background-image: url(/images/cp05.jpg); }
.accordion ul .item6 { background-image: url(/images/cp06.jpg); margin-right: 0; }
.accordion ul li a { display: block; width: 130px; height: 300px; cursor: default; }
.accordion ul .item1 a { background-image: url(/images/cp_01.jpg); }
.accordion ul .item2 a { background-image: url(/images/cp_02.jpg); }
.accordion ul .item3 a { background-image: url(/images/cp_03.jpg); }
.accordion ul .item4 a { background-image: url(/images/cp_04.jpg); }
.accordion ul .item5 a { background-image: url(/images/cp_05.jpg); }
.accordion ul .item6 a { background-image: url(/images/cp_06.jpg); }
/**文创产品开始**/
.bt-wccp { width: 1090px; margin: 20px auto 10px auto; overflow: hidden; }
.bt-wccp-title { background: url(/images/wccp.png) no-repeat; height: 45px; line-height: 45px; margin-bottom: 10px; }
.bt-wccp-title span { float: right; }
.bt-wccp-title span a { font-size: 12px; color: #781b26; background: url(/images/more.jpg) no-repeat right center; padding-right: 16px; }
.bt-wccp-left { float: left; width: 716px; }
.bt-wccp-left-top { width: 716px; overflow: hidden; }
.bt-wccp-left-top-left { float: left; width: 356px; }
.bt-wccp-left-top-left ul li { float: left; width: 168px; height: 168px; margin-right: 10px; margin-bottom: 10px; }
.bt-wccp-left-top-right { float: right; }
.bt-wccp-left-bottom { width: 716px; overflow: hidden; }
.bt-wccp-left-bottom ul li { float: left; margin-right: 10px; }
.bt-wccp-right { float: left; width: 354px; margin-left: 10px; }
.bt-wccp-right-top { margin-bottom: 10px; }
.bt-wccp-right-bottom { width: 354px; overflow: hidden; }
.bt-wccp-right-bottom-left { float: left; }
.bt-wccp-right-bottom-left ul li { width: 168px; height: 168px; margin-right: 10px; margin-bottom: 10px; }
.bt-wccp-right-bottom-right { float: right; }
.box li .dask { width: 168px; height: 168px; background: #000; opacity: 0.8; position: absolute; top: -200px; left: 0; }
.box li .dask p { color: #fff; position: absolute; bottom: 0; right: 0; margin: 0 10px 10px 0; text-align: right; }
.box li .dask a { color: green; text-decoration: none }
.box li { position: relative; overflow: hidden; }
.box li .dask2 { width: 360px; height: 346px; background: #000; opacity: 0.8; position: absolute; top: -370px; left: 0; }
.box li .dask2 p { color: #fff; position: absolute; bottom: 0; right: 0; margin: 0 10px 10px 0; text-align: right; }
.box li .dask2 a { color: green; text-decoration: none }
.box li { position: relative; overflow: hidden; }
.box li .dask3 { width: 360px; height: 168px; background: #000; opacity: 0.8; position: absolute; top: -200px; left: 0; }
.box li .dask3 p { color: #fff; position: absolute; bottom: 0; right: 0; margin: 0 10px 10px 0; text-align: right; }
.box li .dask3 a { color: green; text-decoration: none }
.box li { position: relative; overflow: hidden; }
.box li .dask4 { width: 176px; height: 346px; background: #000; opacity: 0.8; position: absolute; top: -370px; left: 0; }
.box li .dask4 p { color: #fff; position: absolute; bottom: 0; right: 0; margin: 0 10px 10px 0; text-align: right; }
.box li .dask4 a { color: green; text-decoration: none }
.box li { position: relative; overflow: hidden; }
/**foote开始**/
.bt-footer_box { margin: auto; height: 210px; border-top: 5px #575757 solid; background: #666666; }
.bt-footer { width: 1090px; margin: auto; color: #FFF; font-size: 12px; padding-top: 8px; overflow: hidden;}
.bt-footer_left h3{}
.bt-footer_left { float: left; width: 300px; }
.bt-footer_center { float: left; width: 530px; line-height: 24px; }
.bt-footer_left p { color: #ccc; line-height: 24px; }
.bt-footer_right { float: right; width: 250px; text-align: right; color: #CCC; line-height: 24px; }
.bt-footer_center a { color: #fff; padding: 0 5px; }
.bt-footer_right a { color: #fff; }
/**右侧固定**/
.floating_ck { position: fixed; right: 20px; top: 30%; z-index: 9999; }
.floating_ck dl dd { position: relative; width: 68px; height: 68px; background-color: #1d262f; text-align: center; cursor: pointer; }
.floating_ck dl dd:hover { background-color: #d40100; }
.floating_ck dl dd:hover .floating_left { display: block; }
.floating_ck dd span {  display: block; padding-top: 40px; color: #fff;font-size: 12px; }
.floating_ck dd span a{color: #fff;font-size: 12px;}
.floating_left { position: absolute; left: -160px; top: 0px; width: 160px; height: 80px; background-color: #d40100; display: none; }
.floating_left a { color: #fff; line-height: 80px; }
.zyz { background: url(/images/iocn_01.png) no-repeat center top; }
.zxzx { background: url(/images/iocn_06.png) no-repeat center top; }
.wx { background: url(/images/iocn_02.png) no-repeat center top; }
.wb { background: url(/images/iocn_03.png) no-repeat center top; }
.yx { background: url(/images/iocn_04.png) no-repeat center top; }
.return { background: url(/images/iocn_05.png) no-repeat center top; }
.floating_ewm { height: 160px; top: 0px; }
.floating_ewm i { background-image: url(/images/erweima.png); display: block; width: 145px; height: 145px; margin: auto; margin-top: 7px; }
/**列表页开始**/
.bt-subnav { float: left; text-align: center; letter-spacing: 2px; height: 130px; line-height: 130px; }
.bt-subnav ul li { float: left; width: 70px; }
.bt-subnav ul li a { font-size: 18px; }
.bt-subnav ul li a:hover { color: #e0b045; }
.bt-subnav ul li .hover { font-size: 30px; color: #333; }
.bt-submenu-gk-box { background: url(/images/kg_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-gk { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-gk span { padding: 0 20px; text-align: center;  }
.bt-submenu-gk span a { color: #FFF; font-size: 16px; }
.bt-submenu-gk span .hover { color: #e0b045; }
.bt-mian { width: 1090px; margin: 30px auto 10px auto; }
.bt-mian-title { text-align: left; font-size: 24px; padding-left: 10px; color: #1b1b1b; border-bottom: 1px solid #cdc4b2; line-height: 50px; }
.bt-content { padding: 20px 10px; overflow: hidden; }
/**简介**/
.bt-gbjs-pic { float: left; margin-right: 10px; }
.bt-gbjs-con { float: left; width: 530px; }
.bt-gbjs-con p { line-height: 30px; }
.bt-gbjs-zt h4 { font-size: 24px; font-weight: normal; line-height: 48px; color: #b49169; }
.bt-gbjs-zt p strong { color: #b49169; line-height: 28px; font-weight:normal;}
.bt-gbjs-zt p { line-height: 30px; }
/**top**/
.izl-rmenu { position: fixed; right: 10px; bottom: 80px; z-index: 999; }
.izl-rmenu .btn { width: 72px; height: 73px; margin-bottom: 1px; cursor: pointer; position: relative; }
.izl-rmenu .btn-top { background: url(/images/return_top.png) 0px 0px no-repeat; background-color: #fe9700; display: none; }
.izl-rmenu .btn-top:hover { background-color: #f06f52; background: url(/images/return_top_two.png) 0px 0px no-repeat; }
/**组织机构**/
.gk_jg { margin-top: 60px; }
.jg_left { float: left; }
.jg_con { float: left; width: 89%; }
.gk_jg_tab { width: 15%; float: left; }


#jg1{  border: 1px solid #dfdfdf; border-radius: 5px; background-color: #ebebed; padding-left: 50px; cursor: pointer; height: 60px; line-height: 60px; margin-bottom: 32px; font-weight: bold;color:#666;}
#jg2{ border: 1px solid #dfdfdf; border-radius: 5px; background-color: #ebebed; padding-left: 50px; cursor: pointer; height: 60px; line-height: 60px; margin-bottom: 32px; font-weight: bold;color:#666;}
#jg3{ border: 1px solid #dfdfdf; border-radius: 5px; background-color: #ebebed; padding-left: 50px; cursor: pointer; height: 60px; line-height: 60px; margin-bottom: 32px; font-weight: bold;color:#666;}
#jg4{  border: 1px solid #dfdfdf; border-radius: 5px; background-color: #ebebed; padding-left: 50px; cursor: pointer; height: 60px; line-height: 60px; margin-bottom: 32px; font-weight: bold;color:#666;}

#jg5{ background:url(/images/zzjg_iocn_04.png) 10px center no-repeat; border: 1px solid #dfdfdf; border-radius: 5px; background-color: #ebebed; padding-left: 60px; cursor: pointer; height: 60px; line-height: 60px; margin-bottom: 32px; font-weight: bold;color:#666;}
#mian { width: 80%; border: 1px solid #eeeeee; background-color: #f7f7f7; float: right; }
#mian h4 { display: block; height: 38px; line-height: 38px; border-bottom: 1px solid #e3e3e3; background:#efefef; padding-left: 35px; font-size: 15px; color: #B49169; }
.jg_cont { padding: 15px; }
.jg_cont p { line-height: 30px; }


#jg1.hover { background-color:#b8b8b8;color:#fff;}
#jg2.hover { background-color:#b8b8b8;color:#fff;}
#jg3.hover { background-color:#b8b8b8;color:#fff;}
#jg4.hover { background-color:#b8b8b8;color:#fff;}
#jg5.hover { background-color:#b8b8b8;color:#fff;}
/**大事记**/
.gk_dsj { margin-top: 20px; }
#cont { position: relative; width: 100% }
#cont h2 { font-weight: normal; line-height: 28px; }
#cont p { background: url(/images/ico_dian.jpg) no-repeat left 13px; line-height: 30px; }
#dates li a { text-decoration: none; outline: none; color: #97cae6; }
#dates .selected { font-size: 30px; line-height: 38px; color: #B49169; padding-bottom: 17px; background: url(/images/dsj_yuan1.jpg) center bottom no-repeat; }
/* Menu style */
#timeline { width: 800px; overflow: hidden; margin: 0 auto; position: relative; background: url(/images/dot.gif) left 45px repeat-x; }
#dates { height: 60px; overflow: hidden; }
#dates li { list-style: none; float: left; width: 100px; height: 55px; font-size: 24px; text-align: center; background: url(/images/dsj_yuan.jpg) center bottom no-repeat; }
#dates a { line-height: 38px; padding-bottom: 10px; }
#dates .selected { font-size: 30px; color: #B49169; }
#dates li a { color: #666; font-size: 18px; }
#issues { overflow: hidden; margin-top: 30px; }
#issues li { width: 800px; list-style: none; float: left; font-size: 14px; height: 700px; overflow-y: scroll; }
#grad_left, #grad_right { width: 100px; height: 350px; position: absolute; top: 0; }
#next, #prev { position: absolute; font-size: 70px; top: 25px; width: 22px; height: 38px; background-position: 0 0; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden; }
#next:hover, #prev:hover { background-position: 0 -76px; }
#next { right: 0px; background-image: url(/images/next.png); }
#prev { left: 0px; background-image: url(/images/prev.png); }
#next.disabled, #prev.disabled { opacity: 0.2; }
.device { height: 0px; }
/**分馆**/
.bt-fg-pic { width: 1070px; margin: 20px auto; overflow: hidden; }
.bt-fg-pic ul li { float: left; position: relative; margin:0 5px 10px 5px; }
.bt-fg-pic ul li a { display: block; }
.bt-fg-pic ul li h1 { width: 300px; height: 40px; position: absolute; bottom: 0px; right: 0px; background: url(/images/fg_bg.png) no-repeat right center; color: #FFF; line-height: 40px; font-size: 18px; font-weight: normal; text-align: right; padding-right: 10px; }

/**文保**/
.bt-mian-title span { float: right; }
.bt-mian-title span a { color: #999; }
.bt-wb-pic { width: 1090px; margin: 20px auto; overflow: hidden; }
.bt-wb-pic ul li { float: left; margin-right: 10px;}
.bt-wb-pic ul li p { text-align: center; line-height: 40px; }
.bt-wb-pic .wb_01 { margin-right: 12px; margin-left: 12px; }
/**时讯-港博资讯**/
.bt-submenu-sx-box { background: url(/images/sx_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-sx { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-sx span { padding: 0 20px; text-align: center; }
.bt-submenu-sx span a { color: #FFF; font-size: 16px; }
.bt-submenu-sx span .hover { color: #e0b045; }
.bt-content-list { overflow: hidden; }
.gbzx-list li { border-bottom: #CCC 1px dotted; overflow: hidden; padding-bottom: 20px; }
.gbzx-list li h3 { font-size: 18px; font-weight: normal; line-height: 50px; color: #ac8e6a; margin-bottom: 10px; }
.gbzx-list li h3:hover { color: #f00; }
.newslistdiv { width: 1070px; float: left; }
.newslistdiv img { width: 250px; height: 160px; float: left; }
.newslistimg .newsintro { width: 800px; float: left; margin-left: 20px; }
.newsintro p { line-height: 32px;text-indent: 2em; }
.newslistdiv span { float: right; }
/**pager**/
.page { text-align: center; margin-top:20px; }
.page p { font-size: 12px; font-weight: normal; margin: 0; padding: 20px 0; }
/**时讯-活动预告**/
.hdyg-img {float: left; }
.hdyg-img img { width: 400px; float: left; }
.hdyg-list li { border-bottom: #CCC 1px dotted; overflow: hidden; padding-bottom: 20px; margin-top: 20px; }
.hdyg-list li a{ display:block; float:left;}
.hdyg-con { float:left; width: 600px; margin-left: 20px; }

.hdyg-con h1 { line-height: 36px;overflow:hidden; }
.hdyg-con h1 a { color: #ac8e6a; font-size: 18px; }
.hdyg-con-list{ overflow:hidden;}
.hdyg-con-list p { line-height: 30px; overflow: hidden; }
.more { margin-top: 10px; }
.more a { border-radius: 3px; -webkit-border-radius: 3px; color: #fff; display: inline-block; padding: 0 15px; line-height: 30px; cursor: default; background: #f2670b; }
/**时讯-通知公告**/
.tzgg-list li { line-height: 28px; background: url(/images/ico_dian.jpg) no-repeat left center; padding-left: 10px; }
.tzgg-list li span { float: right; color: #CCC; }
/**展览-临时展览**/
.bt-submenu-zl-box { background: url(/images/zl_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-zl { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-zl span { padding: 0 20px; text-align: center; }
.bt-submenu-zl span a { color: #FFF; font-size: 16px; }
.bt-submenu-zl span .hover { color: #e0b045; }
.lszl-list { margin-top: 20px; }
.lszl-list li { margin-bottom: 20px; text-align: center;}
.lszl-list li a { display: block; }
/**展览-常设展览**/

.cszl-list { margin-top: 20px; }
.cszl-list li { float: left; width: 525px;  margin: 0px 10px 10px 10px }
.cszl-list li a:hover { display: block; color: #fff; background: #ffae00; transition: 0.3s; }
.cszl-content:hover { color: #fff; background: #ffae00; transition: 0.3s; }
.cszl-content { padding-bottom: 20px; height: 110px; padding: 5px 25px; }
.cszl-content h1 { padding-top: 11px; font-size: 18px; font-weight: normal; text-align: center; line-height: 30px; }
.cszl-content p { height: 60px; line-height: 28px; text-indent: 2em; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
/**展览-展览回顾**/
.zl_ss{ margin-top:20px;overflow: hidden;}
.zlhg { width: 520px; height: 240px; position: relative; overflow: hidden; float: left; display: inline; margin: 0 10px; }
.zlhg-list { margin-top: 20px;overflow: hidden; }
.zlhg-list li { float: left; margin-bottom: 20px; }
.zlhg img { display: block; border: none; }
.zlhg p { left: 30px; top: 30px; z-index: 200; position: absolute; color: #FFF; cursor: pointer; display: none; line-height: 30px; width: 460px; }
.zlhg p span a { font-size: 18px; clear: both; }
.yellow { color: #B49169; }
.zlhg div { position: absolute; z-index: 100; background-color: #000; cursor: pointer; }
/*	Positioning the animated divs outside the
	corners of the visible zlhg area: */
.zlhg .cornerTL { left: -0px; top: -0px; }
.zlhg .cornerTR { right: -0px; top: -00px; }
.zlhg .cornerBL { left: -0px; bottom: -00px; }
.zlhg .cornerBR { right: -0px; bottom: -0px; }
/**藏品-馆藏精品**/

.bt-submenu-cp-box { background: url(/images/cp_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-cp { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF; }
.bt-submenu-cp span { padding: 0 20px; text-align: center; }
.bt-submenu-cp span a { color: #FFF; font-size: 16px; }
.bt-submenu-cp span .hover { color: #e0b045; }
.gcjp-pic { overflow: hidden; margin-top: 20px; margin-bottom: 30px; }
.gcjp-pic li { float: left; margin-left: 10px; width: 260px; margin-bottom: 20px }
.gcjp-pic li a img { width: 260px; height: 260px;}
.gcjp-pic-con { width: 240px; padding: 0 10px; height: 50px; background: #ddd; }
.gcjp-pic-con h3 { font-size: 14px;  text-align: center; padding-top: 5px;font-weight: normal; }
.gcjp-pic-con p { font-size: 14px; line-height: 30px; }
.gcjp-pic li a { display: block; }
.gcjp-pic li:hover a { color: #ffffff; }
.gcjp-pic li:hover .gcjp-pic-con { background: #cda64e; }
/**学术-学术动态**/
.bt-submenu-xs-box { background: url(/images/xs_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-xs { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-xs span { padding: 0 20px; text-align: center; }
.bt-submenu-xs span a { color: #FFF; font-size: 16px; }
.bt-submenu-xs span .hover { color: #e0b045; }
.xsdt-list li { line-height: 30px; background: url(/images/ico_dian.jpg) no-repeat left center; padding-left: 10px; }
.xsdt-list li span { float: right; color: #CCC; }
/**学术-本馆出品**/
.bgcp-list { overflow: hidden; margin-top: 20px; margin-bottom: 30px; }
.bgcp-list li { float: left; margin: 0 28px; border: 2px solid #f1f1f1; }
.bgcp-list li a{display: block;}
/**服务-参观导览图**/

.bt-submenu-fw-box { background: url(/images/xs_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-fw { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-fw span { padding: 0 20px; text-align: center; }
.bt-submenu-fw span a { color: #FFF; font-size: 16px; }
.bt-submenu-fw span .hover { color: #e0b045; }
.cgdlt-list { overflow: hidden; margin-top: 20px; margin-bottom: 30px; text-align:center;}
.cgdlt-list li { text-align: center; }
/**服务-交通指南**/
.bt-fw-jtzn { width: 100%; margin-bottom: 60px; }
.bt-fw-jtzn h4 { font-size: 16px; color: #B49169; margin-top: 10px; font-weight: normal; line-height: 32px; }
.bt-fw-jtzn P { line-height: 28px; }
.bt-fw-jtzn img { float: right; }
/**服务-票务服务**/
.bt-fw-pwfw { padding: 0 10px; }
.bt-fw-pwfw h4 { color: #B4916B; font-size: 16px; padding-bottom: 10px; font-weight: normal; margin-top: 20px; }
.bt-fw-pwfw p { line-height: 30px;  }
/**服务-导览服务**/
.bt-fw-dlfw img { float: right; width: 162px; margin-left: 10%; }
.bt-fw-dlfw P { line-height: 30px; padding-top: 20px; }
/**服务-网上预约**/
.bt-fw-wsyy-bg { width: 100%; background: url(/images/wsyy_bg.jpg) no-repeat; }
.bt-fw-wsyy { width: 50%; margin-top: 40px; height: 432px; margin-left: 300px; padding-top: 50px }
.bt-fw-wsyy input.width100 { width: 98.5%; height: 25px; line-height: 25px; border: 1px #DDD5C0 solid; margin-top: 3px; }
.bt-fw-wsyy textarea.width110 { width: 98%; height: 80px; border: 1px #DDD5C0 solid; margin-top: 3px; clear: both; padding: 1px 5px; }
.bt-fw-wsyy input.width50 { width: 48.5%; height: 25px; line-height: 25px; border: 1px #DDD5C0 solid; margin-top: 3px; }
.bt-fw-wsyy input.botton { float: left; width: 48%; margin: 0.5%; height: 30px; background: #999; border: none; color: #FFF; font-size: 16px; cursor: pointer; line-height: 30px; }
/**教育**/
.bt-submenu-jy-box { background: url(/images/jy_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-jy { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-jy span { padding: 0 20px; text-align: center; }
.bt-submenu-jy span a { color: #FFF; font-size: 16px; }
.bt-submenu-jy span .hover { color: #e0b045; }
/**教育-港博志愿者**/
.zyz-pic{ margin:20px auto;}
.bt-jy-gbzyz { margin-top: 20px; margin-bottom: 30px; }
.bt-jy-gbzyz h3 { font-size: 20px; text-align: center; line-height: 30px; color: #B69069; padding: 15px 0; }
.bt-jy-gbzyz p { line-height: 30px; }
.bt-jy-gbzyz h4 { font-size: 16px; color: #B69069; padding-top: 20px; font-weight: normal; line-height: 32px; }
.bt-jy-gbzyz table { background: #E5E5E5; }
.bt-jy-gbzyz th { background: #F3F3F3; text-align: center; color: #666; padding: 3px; line-height: 18px; font-weight: normal; }
.bt-jy-gbzyz td input { width: 100px; border: 1px #fff dashed; }
.bt-jy-gbzyz td { background: #fff; padding: 3px; }
.bt-jy-gbzyz td input.width30 { width: 15%; }
.bt-jy-gbzyz td textarea { width: 96%; border: 1px #fff dashed; }
.bt-jy-gbzyz p input:hover { background: #AF8F69; }
.bt-jy-gbzyz p input { width: 20%; margin-left: 40%; text-align: center; color: #FFF; line-height: 30px; font-size: 16px; border: none; cursor: pointer; background: #999; margin-top: 10px; }
/**在线留言搜索**/

.newleavlist_searchdiv { width: 230px; float: right; color: #ea5223; padding-top: 14px; }
.newleavlist_searchtxt { width: 175px; height: 25px; text-indent: 10px; float: left; border: 1px solid #c8c5c5; color: #7A7575; line-height: 25px\9; }
.newleavlist_searchbtn { width: 42px; height: 27px; line-height: 27px; float: right; border: 1px solid #c8c5c5; border-left: none; text-align: center; }
.zxzx-list { margin: 20px auto 30px auto; overflow: hidden; }
.newleavlist { width: 100%; padding: 10px 3%; background: #f6f5f4; line-height: 26px; margin-bottom: 10px; }
.newleavlist .newleavlist_title { color: #262626; font-size: 16px; line-height: 30px; }
.newleavlist .newleavlist_cont { color: #5d5b5c; }
.newleavlist .newleavlist_answer { color: #ea5223; }
.zxzx_btn { cursor: pointer; background: #f95725; line-height: 50px; height: 50px; border-radius: 3px; text-align: center; margin-bottom: 20px; }
.zxzx_btn a { color: #FFF; font-size: 16px; }
/**在线留言表格**/
.contwraptop { display: block; width: 800px; margin: 0 auto; }
.user_form>p { width: 100%; margin-top: 20px; float: left; }

.user_form>p>label { display: block; width: 100px; color: #666; text-align: right; float: left; margin-right: 15px; height: 40px; line-height: 40px; }
.newleav_form p input { width: 640px; line-height: 20px; height: 40px; border: 1px solid #d4d2d2; outline: 0; text-indent: 0.4em; float: left; }
.newleav_que { width: 100%; float: left; height: 40px; margin-top: 15px; line-height: 40px; }
.newleav_quetitle { width: 100px; color: #666; text-align: right; float: left; margin-right: 15px; height: 40px; line-height: 40px; float: left; }
.newleav_que label { padding: 3px 10px 3px 10px; cursor: pointer; }
.leaveformbtn { width: 263px; overflow: hidden; padding-top: 35px; margin-left: 155px; }
.newleavbtn { padding: 8px 40px; float: left; border: none; }
.newleavbtnr { margin-left: 38px; }
.yellowbtn { background: #f2670b; font-family: "微软雅黑"; color: #FFF; border-radius: 3px; }
.newleav_form p textarea { width: 70%; line-height: 20px; padding-top: 5px; }
.user_form p textarea { width: 350px; height: 120px; border: 1px solid #d4d2d2; outline: 0; text-indent: 0.4em; float: left; line-height: 25px; font-family: '微软雅黑'; }
.yellowbtn:hover { cursor: pointer; background: #f95725; }
/**内容页开始**/
.bt-news-detail-title { text-align: left; font-size: 24px; padding-left: 10px; color: #1b1b1b; line-height: 50px; }
.contip { width: 100%; text-align: left; line-height: 25px; padding-bottom: 10px; color: #656565; border-bottom: 1px solid #cdc4b2; position: relative; }
.contip span { padding: 0 10px; }
.bt-content-news { overflow: hidden; padding-top: 20px; }
.bt-content-news p { line-height: 30px; }
.Toolshare { width: 100%; height: auto;overflow:hidden; margin-bottom:30px;}



/**内容页结束**/
/**文创**/

.bt-submenu-wc-box { background: url(/images/wc_nav.jpg) no-repeat center; width: 100%; height: 100px }
.bt-submenu-wc { width: 1090px; margin: 0 auto; height: 100px; line-height: 100px; text-align: center; color:#FFF;}
.bt-submenu-wc span { padding: 0 20px; text-align: center; }
.bt-submenu-wc span a { color: #FFF; font-size: 16px; }
.bt-submenu-wc span .hover { color: #e0b045; }

/**搜索**/
.cleardiv { width: 1090px; margin:20px auto 20px auto; overflow:hidden; }
.Searchinput { width: 91%; float: left; height: 20px; padding: 8px 10px; line-height: 20px\9; border: 1px solid #ADADAD; }
.Fullsearchbutton { width: 6%; height: 38px; float: left; background: url(/images/allsearch.png) no-repeat 18px 7px; margin-left: 5px; cursor: pointer; background-color: #f2670a; }
.fzlm_search_detail { margin: 30px auto; width: 100%; min-height: 280px; _min-height: 280px; }
.fzlm_search_detail h1 { color: #fff; font-weight: bold; background: #B49169; padding: 5px 20px; }
.fzlm_search_detail h1 span { float: right; font-weight: normal; }
.fzlm_search_detail li { height: 100%; overflow: auto; margin: 30px auto; }
.fzlm_search_detail li h3 a { background: url(/images/fzlm_wzdt_ico.jpg) no-repeat left center; padding-left: 18px; color: #B49169; font-weight: bold; line-height: 24px; margin: 0px; }
.fzlm_search_detail li p { line-height: 25px; color: #333; }
.fzlm_search_detail li p a { line-height: 25px; color: #cccccc; }
.fzlm_search_detail li p a:hover { line-height: 25px; color: #333; }
.fzlm_search { margin: 50px auto 0 35px; height: 429px; background: url(/images/bg_search_kuang.jpg) no-repeat; clear: both; padding-top: 50px; }

.gc_ss { margin-top: 20px; }
.ui-search-btn { color: #999; font-size: 14px; width: 90px; height: 40px; line-height: 33px; border: none; vertical-align: middle; cursor: pointer; font-family: '微软雅黑';  background: #FFF; }
.border-wrap { height: 40px; line-height: 40px; padding: 0 16px; display: inline-block;border: 1px solid #eeeeee; margin-left:20px; float:left;}
.btn_ss{border: 1px solid #CCC; float:left; margin-left:20px;}
/*.xiala { width: 200px; height: 40px; position: relative; border: 1px solid #CCC; float: left; margin-right: 30px; margin-left:10px; }
.xiala:after { content: ""; width: 14px; height: 8px; background: url(/images/select_arrow.png) no-repeat center; position: absolute; right: 20px; top: 45%; pointer-events: none; }
.ui-search-btn { color: #999; font-size: 14px; width: 90px; height: 40px; line-height: 33px; border: none; vertical-align: middle; cursor: pointer; font-family: '微软雅黑'; border: 1px solid #CCC; background:#FFF; }*/


.bt-content-pic { overflow: hidden; text-align:center; margin-top:20px; margin-bottom:20px;}
.bt-content-pic p{text-align:center;}
.bt-content-pic ul li{ float:left; margin-left:13px;}
.bt-mian-title p{ float:right;  display:block; background-color:#f35933; padding:0 10px; height: 45px;line-height: 45px;}
.bt-mian-title p a{color:#FFF; font-size:18px;}

.tzgg-list li a{ font-size:16px; line-height:32px;}
.xsdt-list li a{ font-size:16px; line-height:32px;}

.tzgg-list li a img{ margin-left:5px;}